Bug 123123 - Ability to control transparency of sliding windows
Ability to control transparency of sliding windows
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
plan61
: PLAN, UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 11:33 UTC by David Simonek
Modified: 2008-12-22 11:41 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Simonek 2007-11-30 11:33:31 UTC
- through mouse wheel, similar to Compiz/Beryl Window Manager (press Alt + use mouse wheel to raise/lower transparency)
- useful when user wants to see what is under sliding window (part of editor code, output...)
- should have action in sliding tab popup menu, for better advertisement of the feature
- keyboard gesture should be configurable in window FX panel, so that clashes with compiz/beryl etc can be resolved
Comment 1 Stanislav Aubrecht 2007-12-13 16:42:48 UTC
integrated in trunk (see #122962)

however i had to turn mouse wheel off as it's not possible to avoid scrolling when changing transparency


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo